Technical FAQs

Ask a Question

What software is compatible with the Modicon Quantum 140NOE7***** Transparent Ready modules

The following programming software is compatible with the Modicon Quantum NOE modules as detailed below

140 NOE 771 00:
Concept version 2.0 or higher,
ProWORX NpT version 2.0 or higher.

140 NOE 771 01:
Concept version 2.5 SR2 + MDC fi le or higher,
ProWORX NpT version 2.2 SR6 or higher,
ProWORX 32 version 1.0 SR1 or higher.

140 NOE 771 10:
Concept version 2.0 or higher,
ProWORX NpT version 2.0 or higher.

140 NOE 771 11:
Concept version 2.5 SR2 + MDC fi le or higher,
ProWORX NpT version 2.2 SR6 or higher,
ProWORX 32 version 1.0 SR1 or higher.
Was this helpful?
What can we do to improve the information ?